
// userauth
$this->W['_userauth_user'] = 'ユーザー';
$this->W['_userauth_guest'] = 'ゲスト';
$this->W['_userauth_login'] = 'ログイン';
$this->W['_userauth_logout'] = 'ログアウト';
$this->W['_userauth_registerd_list'] = '登録ユーザーの一覧';
$this->W['_userauth_add'] = 'ユーザー登録の追加';
$this->W['_userauth_display'] = 'ユーザー登録の表示';
$this->W['_userauth_edit'] = 'ユーザー登録の編集';
$this->W['_userauth_delete'] = 'ユーザー登録の削除（退会）';
$this->W['_userauth_delete_quit'] = '削除（退会）';
$this->W['_userauth_delete_quit_submit'] = '削除（退会）の実行';
$this->W['_userauth_success_regist'] = "ユーザー登録できました。\nログインしてください。\n";
$this->W['_userauth_login_error'] = 'ログインIDもしくはパスワードが間違っています。';
$this->W['_userauth_quit'] = '退会';
$this->W['_userauth_welcome'] = 'ようこそ、';
$this->W['_userauth_SAN'] = 'さん';
$this->W['_userauth_registerd_your_info'] = 'あなたの登録情報';
$this->W['_userauth_regist_other_user'] = 'ほかのユーザーを登録';
$this->W['_userauth_entry'] = 'ユーザー登録する';
$this->W['_userauth_no_login_error'] = 'ログインしないと、書き込めません。';
$this->W['_userauth_please_login'] = 'ログインしてください';
